<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="picLab.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAASJJREFUaEPtjkEOBCEIBOf/P51X7F44EIKTUsG+WAkHsYF6Lhcx7/v+dsrW6Mik
        ZsrW6MikZsrW6CFiJCODyJGMDCJHMjKIHMnIIHIkI4PIkYwMIkcyMogcycggciQjg8iRjAwiRzIyiBzJ
        yCByJCODyJGMDCJHMjKiHCkb1ZPJkbJxPZkcKRvXkonNlK3RMSs0m28lyhChlZk2iEj273u+f5QoMRLJ
        /n0v/h2DSoz+fT/+tROPrwhU7Fim4njFjiUqD1fuwoyOxjfBz8zOLvF1MOsR/NzK/BRfx7Iewc+tzE+x
        e2g06/vZfwkVR0azvp/9l1Bx4Gve/40yy7QuN1pvtC0OtN1pWxxouxMXnyo7v0+2/ETZ+X2y5SfKzl8u
        fTzPH/7wS2w8ChpKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="picUpdate.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAedJREFUeF7tkFFOwzAQBXv/m/YUoIcmqJihbp1CnMUjzU/ferOvl8VisVgcwPV6
        fbuVn/8HbflN4vpY+UhcHysfietj5SNxfax8JK6PlY/E9bHykbg+Vj4S18fKR+L6WPlIXB8rH4nrY+Uj
        cX2sfCSuj5WPxPWx8pG4PlY+EtfHykfi+lj5SHwuRorYm0j8IyNvfh07KhIrNh+JFZuPxMdhR20y8g2b
        jcTfsNlNRo7DjrqVsS/YXCT+gs3dythx2FGtjH5iM5H4E5tpZfRY7LBWRj+wPBJ/YHkro3NgB7Yy2v0D
        LGtldC7s0NZ7c8/smBY7+JXymbmxw18h68+BFdgja8+FFRmRdefECj0ja/6eVx7S7npUng+xa1f7eJN4
        CNt3T54NYfsicR97HImHsZ0m48PYzkjcxx5H4l3Y3lsZ24XtjcR97HEk3o3tjsS7sd2RuI89jsQv4S93
        bxL3sceReHrs9kjcxx5H4umx2yNxH3sciafHbo/EfexxJJ4euz0S97HHkXh67PZI3MceR+LpsdsjcR97
        HImnx26PxH3scSSeHrs9Evexx5F4euz2SNzHHm8yMi128yYjfexxBan3GLbgzFLrcWzJmaXWc9iiM0qd
        MWzhmaTGfmz5zHL2YrFYLH7mcnkHBniDBBEQJcMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DgAACw4BQL7hQQAABDBJREFUOE91lGtMXFUQx4fXFmXbhd0FFop9hJZCa60Rqs0ij1rosrDsloVS66NG
        A5s2tiSlKtpCKIlt+AC2qYCABLQklMT4+KCx9oux0SbWGBONVBNjQlHbgkUM2H3cc+/fuWcvlar9J7M7
        d86c351z5pxL/6fijRbybbNT6SYLrbSapGXZonbQlUGnAusoUJZuZN9NMUTPFWZS31MbaOZ0Ic0PlNBs
        TxFNdTtp6rVH+b+QprqctNBfTJGRUh4rlrn7S7IMgKGEuBidRXsfchAGygmDZYTeEtJ6tgL9hcCAE+jN
        j9qgExrHxOsFUHtKgSEX55fLuTojPpZ/THE6luhMxWoS3aW0cMIJ0b0d4p1mKH01UPp3Q3z2hjTp9/l5
        7IjMWTjphNpZhDMVayTDpAN15aYk0lxLASmdxaQcXg/x1QfQgNu2qKUx8eW7UJpzEHm5AH8eyKPs5GUG
        jTVSnEpo3UrBwBqI4ebohInPoYy1Q1wchxYJsQXZPwfl3HEoE19Ec4YPI9iwCmjKxVDJkiaN1dxPWlMe
        hRvWQZ2fBVQhIerV7xEZfhHq9KS0yNuvQP3lBzkGVZW54cB6aIG1GPNuNGiscU82ac/n5oV32yA+Gogu
        iyfoUq4yQH/W/akfZUwfkxV+2IdwvY2BG/DWvnKDxup62EZaIJuCdekQlSZe6gloSpgtgshIG8T5YbYR
        6esxLRKGcrYDijsBIb8NOPAgjteVGTSW6z4z4eksBmZA89shthOUy+ehaRrUyQkoBx9h28b+FRkTlz+W
        OVptGsLeZIRfKEPRliVLTklMoNkaB6kMFB4LlPosqH9My+XpUkZflbYodfY6lLpMiOpkqLvs+OmIDxar
        NQqLl78xdKHERtiTkR+qToFwJUJcGIU68ysi411Qho5K0311egrKJ2chdiYizC/X9qzEe40eSYmP5eO9
        zDiMrXxvtfp0CnpSoFaaIXYkINxaA3HzmlEXV/b7bwgf8/FYPNSq5Qi5zUDjFjS5iyTDFM+3hG+elDM1
        kVCbRiGvTSZLqHs5lDePQtX4iHBnlf4WjpnlmKpvjese/PWSB/mbciUjNsaA6TKbEui620rC75Ag1cP7
        U2WBcHKD2uul6b6MVVuhue7F/BM5+KZj/2BSktmgGFq8gu87eR/rUmnO6+AqGFq1Aqpe8WNxUWNf8IvA
        lc35MnDjZCOGnvXKuUtq++dhsy2JZjx2hqYPztWuQoT3U9PBeqO8XFXlCoCbcWNvLq51PINvj+2jnLRk
        OfcOoK7FQI59BX1axp+yWhuF/JkI+dK5WgZVJHFXrZg8tBM/97Zh9NCTtNoehd1Vt98Sl0Atm200V2Wl
        4C7HlVs+B24+noPv2htw6VTb1wF3qZHIc/5T2r+kHyXjE0k71qZRsMpCt/yZdLGvE5fGh6mi4AE5pnf0
        jq5KEf0N4g3TdAJflbsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAhhJREFUeF7tkFFOw0AUA3tN7sgdQZFMNahTEchbQ2lG8o+dtXdzOfnnvLy+vd1T
        Pnl87HF7lOOPgT3gqFL9d7BLrlRm+9hlVihzn/gqH4NDK5W53Rw5ewPLViuTh/l2Jw+sViaXcnePQUuZ
        rqL7NCeU2iv2zabEVXSf5h7l2G6sY1PiKrpP8yYcwPo3Ja6i+2oOwn4qcRXdV3MQ9lOJq+i+moOwn0pc
        RffVHIT9VOIquq/mIOynElfRfTUHYT+VuIruqzkI+6nEVXRfzUHYTyWuovtqDsJ+KnEV3VdzEPZTiavo
        vpqDsJ9KXEX31RyE/VTiKrqv5iDspxJX0X01B2E/lbiK7qs5CPupxFV0X81B2E8lrqL7NJ9Jef75A84f
        YOEzKM8/f8D5A9QchP1U4iq6r+Yg7KcSV9F9NQdhP5W4iu6rOQj7qcRVdF/NQdhPJa6i+2oOwn4qcRXd
        V3MQ9lOJq+i+moOwn0pcRffVHIT9VOIquq/mIOynElfRfTUHYT+VuIruqzkI+6nEVXRfzUHYTyWuovtq
        DsJ+KnEV3VdzEPZTiavovpqDsJ9KXEX3ad6EA1j/psRVdJ/mHuXYbqxjU+Iquk9zQqm9Yt9sSlzl7j6D
        ljJd5Uf7PLRSmVvK6B7LViuTh1nRqXBopTK3myNnR+AFViuTn/gq/1V4uYYy+xjYA44q1Y+PPW6Pcvx/
        Yw//UD55Zi6XdxiwlGYn+Ov7AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6408 characters]
        RU5ErkJggg==
</value>
  </data>
  <data name="pictureBox10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAABVFJREFUaEPNWWmIHEUULm+8FS88EFFRvP5oFBVEEe+oYP5ExKCgBNGIB0EFhYAQ
        wR8qCEb0R4wRFdYDTZaNUzXLiEqiokazIhJFPFAM0c3OzKuZVeO236t+2zM9XT3dPbPjzAcf3VX16tXr
        6urXr16pkYJpnqzKdK3S9i5l6JGQjQdxXazK9WNEaoSg7XEw7jZl7Hpcf8U1SCf9i2sZfS6U3kPCqmBP
        pek6GLQB3J00NIOa5lTJ3iPaBoj3mqditpaA92PQp3F9AVwHo3/wGpZGTb/gug19v8b931I3p8qNS2Sk
        BYKZPlSV6HYofxODTEcG9EJNm0NdWGLtqNSORDuWG8vYitT2iXLtTCh8CTNrIwP6YZkeEs1+8BI09DEe
        8h83aT2DvYK2L0MZf1x+Y3qhpgb4sKoEe8tISWi7wslO1s+SmoIw9VugoL9lks2tqlQ/W0aMo2RvcDJl
        e4HU5ATPiqE1HQMNjtrWMN5iGb0F01gayjROlJoc2BzsD4UbE4MMnHC12t4nVoQw9Bj4V9dlFsNnwT7D
        MT7G5WINfwPr8J18IKUc0PRUQqGm73F9Bddmom0QdF6Hrnf2mNnTUF7p7jNh6BoIz7UU2Z34uG6FF7oS
        5WpU/39QU11tap7k7GJ3monQVf7epuRVNVE7yj0Ar8F25X5uA1fDt98Bz3GT+zlxWdvPY5NShNpOiHU5
        EHkcmnWDuzp2oRm+X9Mn8BAXOfk0aLsIrHj7Z7HcuFm0dAG7qHCWq1HcwWtwPh5Jo6bn1Fiwl5PPggvs
        7BNePd3IcVEQ7CFaUhAGX7vARWG5cSmMa3gVtviiky0Kn5PIYql+ufT2YENwAIT+dEYzeKPBZZ+iFqcw
        8/s6+aLgN2bslx36MkhvSW8P+IPTtMzdhw+zNamgk+LieoXbI/j0ppD/0vx/8mJ+5hns630KYqSf87m1
        LuC3EPd42ZxsXCy9U8Duz9cxybXSoz8YetejO52aHpWeHlTsCRCaSXTyE3tVhMD90tAWj+5uXC/WeqDp
        HU+HESO9L9Z2gD9gb4dRI/bXCZSCA9GQkeIYGc6I1W3QtMojOKqsitWCUv1o51/9wqNHjk5jMPSMVzCb
        U3hwMwRuFMuBiT8OgSG9xvf3ipYhgnc4fuOyyRHoUBEmi37yGpeHmn7MDm8HCVO/zGtYEWq6WrQNAYae
        9xpVhLxNzJ3m8KBEV2ESCm4zOWfkklV2R7KxB2r7pJhTDGHS9reEvq6k7WEEbOz5yUYngO1kwbwnzyAH
        ZUXgvB996NXXjZwfdZhPlMYase/lTY3LOne05SK9Br3x1LgPHM9r+61fRzdi/1EJDgqV+DYsvNFmbKJj
        cd/bn5n/kjwB2t6odO0MNT5zuNPHb5xPWHrNSDBZZwRtv4gL4Ol4GzkPY++Otw+Zmt4QywRscFwgucvR
        9HpMZmik71xiLYbYyQrtVmV7vLS08NHOg9GeY2M/UO5Qk81TxKI2hGs1FNL2K6lNwlSPgEzB1MeCcRq2
        hfmpBIz9piVIb0utH+yv+QAurnzQnHInnqkwdjwSjoWnKeDklaZnoz4DJY213GUa2v8DnDqfCPaTlu7g
        c6rwjKBj0AUgL2VO3+cCP2F7QolzomkZLw47+Ki/suswV+aH5WPRwmFAGmmLy4LnTQ5HMPUr0Hm2TdF2
        zC4nXB+AwStwzyftEyjLhgehd/u6DI+glqBtHLItp5BJhCuaPsX9ajVZPV209QjO53NE6R2I6dwtfy/L
        ozfgA7+lkj1P/raPo98acAz91oaTwgd00MFHpL0mg7vC1M/BQHeCnC1bCS7DMjk3PZE6TCj1HxSY/LJl
        ORmbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAACd9JREFUaEPF
        mQlQFGcahqdSJeK5wnCjXF4oYlCjMR7gweLJfcmpIgwIKsihKOisxk2sJKW1qdJdV0UREl1Q44pyDcwJ
        Srm4CR4hmqqs7iZ7iOHq/5/hGPj266GJgjMwM+DuV/WWVNnT/Tzv/NP9D/BGY4gg0JbEBsaTrcGnaGyw
        FPOMbg1+if920pggJY0J/ieNDnxEIvwkysiAkzTKL6Q9IsKCe/n/Z1p3RpqRbSEHaFz4fbo9vEe5PQyU
        29iEgnJrCChjgzFBoIwJAoQHGhWA8Qca6Qc0wg9IuG8PDd9Ur4rw3QlxfpO40779oSlb7BD2j8odWwgG
        lHHhMABeTwG6xRezGVACaNimNhK67jQTHWjFXWb0B0JDTci2MCGNj2SU8RGg3MFGi4Ch8BqBjUBDMSHr
        W5jwzekgEIzhLjs605EUNZsmRDUoEyJBK/xIBPrhQzewAkCD1wEN8vlaFbB+Onf5kY1SEBmuFEQzSkEU
        6BQwGH44AY3ES1Xweh8Ow7hR7YjYSQVRaq3wo7F8dMMDDfw1kADvbuq/JpHDMWw6BJF7aGJML7YPo9K+
        EQI0wBuI/xo1E+gTxWHpNzQxNpAmRndrhzdSwFB4ToAGrAXit7aTBKzdzOENPW6VuXPuCJO+VSbGIPwo
        tG+sAAdP/TF+a4D4rmpT+Xs5cZjaZ26R0GSBRPjAp+I3T5sSInD5cPAjXT6GwOsQoL6rWYlaEPLe4XDf
        nHfFh44ulAgBJeDsidQHTXERQI2BH+ny0QJPfVcB3ewFzIZVGRzuwHGT5UxbKBUSFt5DchiWiIUvfkiI
        VDXFbQH6tts3QIBs8mxr9fEx57BfDbZ/tr99VuBdySHIyt9X/28EfYnABEWGhB+N5TMsPGajJ9BNXkc4
        7L7xkB+wXCA+rBosgFIdDakxL16wEgjMsPBDtE+iAruUCVElNHvvnu5zp1bDg3rXjjr5XNXnn3jTVEEa
        yolJ2Aa1Bn4EAmTjipYWf68pHD6P5y7OOTgYfr74ELiLcyHgRk5D09ZQeIn5GcOw4APgOYHEqDIoyvcC
        AGeME8YR44CZhpmKscfYNTfsWtlUPkvaVDYVfq6wh2ZMS6UdtIpsoQ3DVNkAqbIGZbUVKMWW0CGxgE4J
        H7qkfFDLzaFXbgagmAIgm7yLw+fxFkoON+gSmCfOgZLDCU9YeE1iQ6CdhecEaGyQWpWZ/BHCuWCcj9V2
        r/MtpnleheTJ8gJKl10idHkBeeJzmZ7NqlKtxmNsAYhtc7XHcRTobam0R3g7Dt4WSLUNwluDSmwFHVJL
        hLdAcD70KswRnINX/AqgZnKNBn6uQuiA8L264N2qc2CJKPf5f7aHqVn4ZoRuwbRz7dOslI8RavrfmsDV
        t5gUriwgPSsKCCy/RADh4QM2+QSWYt6/wKjXfEnznlLNO2LVJpt/TCu8xAq65ZbQI7dAUDZ8zCAB+eRe
        qLW24iFk4lDtswJzqw/CJ6dT65uxdRa+NYZNEDCJ0RX98D5X6J2VBRS0wf8icJHAEgz+n+IJ1Swpy7Yq
        lwoWnoptoVNqA2qFNUCtFQJb6oZXTEaBSXjcxBCee3XuueHg52DmiQ62/D0xorUV34W2PoEu5vKFtayA
        XzH9wrOQgi6B1+EXXyDwHsazgDmHr7XoehC/qFth2wG1NgjEwesrIJ94kjdfnFurj4Br1QHYfjnzHgvf
        xrYviL3Nwh+/27HBs5D0DIYfTmBRHqPeU6pcgefgw13nGwME9IPHD/KE23j/z32uC36wwOyq7O576THP
        2tn7vXBfGivgf5VeNLT9RZiFeQRWFpLTeA5zuL8gzjiB8U94HuJDjD7tIzzMwnjezn7MoICqb/m44Ify
        aT+8oQL487cagccxCwyG12R8E/sE7h4MP5TATNF++OLjhIbOxkZ3VsCzgFBj2tfkPGE0AuSareECE1iB
        DhQ43KVv+yz8DNE+cKvY/+M/vrs/Hy/ujLdNYqzAgjzSjucwA1Jkoxe8NgH8ELex8IYITMekNhT4sQKr
        C+lTo9rHLMrTLCEzeBTpYUT7GNMmVuC5ofAuoixYX/tZNivgj09do9o/j8dfZE7hOaZAnduOoeF1CYz7
        Hh9kuXJjBPA4KV7c6cMalQ/Cq4eDf1OAUceX0qUagTv2lQa3LxuHMS3lIew5feFfF3CuzFIfarzK7m0c
        N/6JyTe4/XzyBw18Y6Q71Fqq34TXQ0BuepKHsHGGto/w4FSZCa6ibDlCODxXgcuqL4liMLwugcUXGOk3
        /wJc9K1mI2gfQDomjOdUneE4rzqnVxf8UAKOlRnwvvzopygx7ZkKnNddpnlLLxK1zvZx2azIZ870wbNr
        f4ZwILwBAlJT3MxN6PtdqltVzteGts/CO1RkwLTy9N7F0iMfUaDsDtPuAG6Zva/QM/hONKIAQQGy5CLT
        iHuf0zvLlcvwGCRsNYe6mceNuvP0ty8zuauBZ2dm1f6Dg+H1FqhIh6kVe9njKtMeXlmOgLjfB9wXAD6Z
        NE0jISAh7nkQfov0dwseytzPv4I3VmBsCofP4+Fa5s+pPkANbp+Dty/vi11Zajcee/MD2W9TEh5eWlb0
        rM75cuNdp1jZ75e438xOtr2aXOJxPfpHUFgrjW9fI0BANInP4fcNwp4biYBdeRrYYmzKUsG6bA9YYSyL
        k8DiSgLwixLAvEgAZlcT4LHY9S8a+BEtn7GfcdivxrXsoO1sUTZjCPywAghtgeEXC8D8qgACbwZ/BzXW
        +OEzAr5fQGraDpLxNhz2wMHPwtFRa7901wB4/vX4nlaFQ6ORm7ZX7UtNtP9ii51F9WfGzBJlfzMUvN4C
        t1LAojgR+NdQ4FoiHKv0rjNuy/yagNT0PtTzhv7rjUNpxtwZov3tI2q/bDdY/DlZA8+/nggOX+2gXQq7
        FyNsn4Eak9kc5tDjLMoMRnh1P7xRAjd2auDNv0qCW5LFNXrDa13/49S4dPw4PP3GpTIryUWU2WMMvEYA
        wfmYxSWxP+HXRfzSbmT70nG9eNeJ57AMG4fyjF1OFRlqg9u/vUsDb34jCX6Qz8Lbpj7wWgXUuHySOBzj
        xrE8PcChIr1dH/hfBG6hAC6hqIqgR0Z9WWfhZePbEN6fwxjZTCvNnO5Qnn5Pr/bx9skvSQaLkqQepsbh
        +6HhdQjIJvwVJGNncJcfpREK35lanrbbvjyt/XV4XQInqr3vGNy+bCJF+CPwiGfCXXX0x/FWpo1tWeoJ
        DKMVHuN0O4HpqbVr0g6vVYCAYuIJnU/YtzGOktQpNqV7k63L99xBAfXrAtWy9/C2OUz78im9CF4H8sm7
        4Q7vzb+4/C/HTpTCxztPOObT2aXx13pqbe4j/E9QY6VC+E5MMyj4T1GgEmRmnyN0BNy1suZePoLh8f4L
        yrfhxSkKNOgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7565 characters]
        D5X2XSh/+v/1kqS/AhjB55rV+r1JAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="indiciumMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>904, 44</value>
  </metadata>
  <data name="integrator7.Text" xml:space="preserve">
    <value>Items can have custom icons and position.
They can also be hidden, accessible only
by pressing the SHIFT key.

It can also create custom commands
for Run Dialog, making it easy to launch
any application only by typing your desired keyword.</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAmxJREFUeF7tjwlqxDAQBPc5+/8PJgR6YBAlq3XYloMLCnbdGmn68/Ly8vJyMd/v
        94dU/L+goj3qmmdBRVao6/eFlj5DPbcPtOQV6vn7oKXuUOtcCy1yp1rrGmiBHdR650IP76TWPAd6cEe1
        7lrooZ3V2mugB56g1p+HLm85C93Zq9afgy5uuQq6u1fVGIMudAwo6zGgrEfV6YcucwwoG3H2LtXpgy5y
        DSgbdfY+1fKhS1wDykadvU+1POgC14CyGQPKXFWvDQ27BpRlM5STAWWOqteGhl0DyrIEnctmKG+pem1o
        2DWgLFueKf+XBuXvHlXvGBrsMaAsm88EOS8t8/K/q2rWoSHXgLIsQeey5Znyv6tq1qEh14CybIZysjwb
        5G+OqlmHhlwDymakO4Pye0vVrENDrgFlowbu95aqWYeGHAPKRg1qGX1vqZp1aMgxoGzEgLI/j7IjVbMO
        DTkGlPWYoTxs5TVVsw4NOQaUZV1oNmzlR6pmHRpyDCgLM5Q7BpQ5qmYdGmoZUJYNKHOdnVfNOjTUMqAs
        65ypGVDWo2rWoaGWAWVZ50xphvJeVbMODbUMKMvSGYdyZkbVPIYGj3SWDOhbJuerVb02NHykszidoW9n
        qnptaPhIF5orv52p6nnQBT065Zwzq1QtH7rENaAs65xZpWr1QRc5OsWcM6tUnX7oMkennHNmlaozBl3Y
        0oVmV6sa49ClT1I15qCLn6DWXwM9sLNaey300I5q3XOgB3dSa54LPbyDWu8aaIE71VrXQovcoda5D1rq
        CvX8HtCCZ6pn94OWXameeQZUYERd93yoHKnjLy+n8/n8AhEOmzfy+EY4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox17.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4717 characters]
        Y9FPgP8DLtLCVGpZdrYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4446 characters]
</value>
  </data>
  <data name="pictureBox13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAfJJREFUeF7tmEtuwzAMBXOc3P+CLdS8wE4ycWV+ZNHwALOxKJJPXTW3bO73+49H
        takFBYlQ7eeEFs5UY4+Hlhup1hgPLXOkWmsMtMAMar1caPBMas14aNjMau0YaEAFtb4PalxJxbBBDSuq
        OPuhZhVVnH1Qo8oqVh/U4Awq3jZ08Uwq5nfoksUGfbca1U8xGbpgdQ2d97qGzi0q7idUbPWdrbM167r3
        2vczq4r7ChV6zIDmWFXsBSrymAHNsarYC1TkMQOaY1WxH1CB1yxollXFr/HXf0LzrCp+rQdo0EyLJcM3
        aK7V6wHoo8cR0Fyr1wPQR48joLlWrwegjx5HQHOthj9AMxOa5/F6APoYYQY0x2vaAzSjoRleUx+gGQH1
        jTL9AZ5aoD7RDnuAtVtQfabXA9BHq73/Xm9B9ZmG/ybQE+I/6E6Gf+EbdGj1CZ01e6B7GSr+fL8KUc8M
        Ff8BFXj0QP2iVewFKorQAvWJVrEXqCjDHuhetIr9ChVG2wPdi1RxP6HiaHuge5EqLkMXIu2B7kWpmN+h
        S2dSMbehi2dQ8fqgBpVVrH1Qo4oqzn6oWUUVxwY1rKRi+KDGFdT6MdCAmdXa8dCwmdSaudDgGdR6Y6AF
        jlRrjYeWGanWOB5aLlONnRNaOEK1rwUF2aPaJHG7/QJuHpmpnsY0KAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAA+pJREFUeF7lmvlS1EAQxtHyYXhL3sJH8C8tRQvLCwEpCwWUU/BAlENuWJEbgTbN
        dGqz4UsyR45J/FV9VbDp6enunSsDXUXT3d1NLhI39QIlkofEvZ+ggIuUdFs9KLgyJWGUDxHdQgFVoZ4e
        ui1hlQMKwgdJeMWCOvZJEmb+8DBDHfqo3KcE6qQOkvDdQI7rJEnDDp9Wels5TQfksI6SdMxAjuosSUsP
        5KAJkvTSacK8TxLnJmkmgxo2SZImBjVooiTdmyDjJkrS7QQZumhinuj4hOjqimhti6BNmta3ecoSnZ4R
        TX02b58lSbsNMrLRz18q8JMg8JGJzsCfDWcnErd5+zEo5KnyubSWXyEk7TbIyETTX9S3zRqbIbp7j6hv
        iGhhSY0EUzjphWWip4EP9sXFvLxUz2a+uhdC0lYgAxOtbKjA9g+CgN8QTQbDn4duXpydq2nABW3tq89s
        plVckr5bAZ4MqIB4yPMQ5RFQFOybp1g4JfoG3Yog6bsVYHtPBVMFu79zKAB6oKsHLySSCnn40rEI6ENd
        fQ8Wqar5sVphAYqc77pwDCg2XVkXoH9EIvCAgff2RbAuQLj1+YDLlmhdAB+GfxQUo46sCvDolfSqQXSR
        mg1OcFlET3nhsVqHx6/timBVgA+fpNcMvgXH4Hjbd1PyEMDP4vZ8lNaBT5/xtjqyKsDmrvSaAWrLOv8r
        BhH4uItsWTrstEoswMWF9JrCeUpC68GiFYc/Q7Ys9pWF7XZoVQAd0gLakxeaKGnHWt0FF7XNknEB+AVE
        l95+HBRKKKlgvcHipovOfUNcxgUYmZTeNODX43h73rOTQPv5/qE81IDvIeLts2RcAJ2tLEp0LTjSuBjh
        y5PQHi2WacwvllAA3td9ZWW9hAJsgS2Qv+XDY/mlBHgk8bYZp/XHogCmdwJJ93vLQfX5FKe7Ytsyt6BO
        lwieMijmJF0nz6CHSeKFJgkuQmiXZyGiO0TaFDQ9DUr65rdCfEObBA/P0G54XB1wbNnY6Uzo4EgeAKx2
        gCjIIE18FZU27+N3+PefEw2OEk3M0fVNEj/nBFn8M3/G3+DQGF1ftUXbLq6IUwBPSZsXIUm7DTLS0ei0
        WgSTSDviZmk15c6B5/v4rL1vSbsNMjIR3xBxwOEfL0Jc/ogRf+tk33xYcrkBCiVpd4IMmyhJ9ybIuImS
        dDGoQZMkaSYTTLX/+19kGNS4CZL09EAO6ixJywzkqI6SdMxpwnrg/J/jyGmdJGm4EVTxDnLuuyT8fKjT
        dNDe7mxAHfokCbNYUMc+SMIrB5+mRKFDPgsUUJmSMKoHBVekpFs/QQHnIXFfL1AiJhI3BdHV9Q8IsTqJ
        ieCTqgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox85.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10947 characters]
        oullNOA32vmZ23/+9/8A8VIS644ZBj0AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="imagesHw.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>796, 44</value>
  </metadata>
  <data name="imagesHw.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 10413 characters]
        Cw==
</value>
  </data>
  <metadata name="defineCommandDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>83, 12</value>
  </metadata>
  <metadata name="defineProgramDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>261, 12</value>
  </metadata>
  <metadata name="defineFolderDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>429, 12</value>
  </metadata>
  <metadata name="defineFileDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>584, 12</value>
  </metadata>
  <metadata name="DefineProgramIconDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>724, 12</value>
  </metadata>
  <metadata name="DefineFolderIconDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>917, 12</value>
  </metadata>
  <metadata name="DefineURLIconDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1219, 12</value>
  </metadata>
  <metadata name="DefineFileIconDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1386, 12</value>
  </metadata>
  <metadata name="DefineCommandIconDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>594, 44</value>
  </metadata>
  <metadata name="ExportDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1097, 12</value>
  </metadata>
  <metadata name="launcherMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>160, 46</value>
  </metadata>
  <data name="trayDownSpeed.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAJVJREFUaEPtz1sKxCAQRFH3vyp3lhAoIUjlNUPsNtwD9WOrVBcAAADge2qtyz46
        ngcLRGOBaCwQjQWisUC09AtcFfx3/rq+QF/iyayfD+FKbNH4cIH+vEXjcVyJFje/82Y4V+SX6LsYrtCT
        6JtYrtid6HkOruBZ9CwXV9RF13NyhffRtdxc8S0az2Hq8s3U5QEAeF8pK29egtk8bDRtAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="trayUpSpeed.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAJVJREFUaEPtz1EKxCAMhGHvfypvtoswQpHZ1bZgIvwfzEMblUkBAAA/1Fo/Lfo8
        Sy9/5BJj+R6Nc3PFr9GxnFxhFx3PxRX9F13LwRVcia7HcsXuRM/EcIWeRM/t5Yr0uPnKna1ciRaN7QLN
        +L9H431mJe7MxvkWswJv5+HSF5xhgWgsEI0ForFANBaIdvwCAAAAwEQpX0TFgtnLeqGjAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="trayStartup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAABI1JREFUeF7tmQtuIzkMRLO7979TbrYb1VKAYdAjijJldec9oKaB2NUMP2q1Ml8A
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEP+QUfprx8BbOD7+/tfdJ6sPaX83f7xgqPPSx0qRvuMFxx9
        XupQFT3Ac1B0htSkSnqQ58DoDKlJlXhB0RmyFpUeA3n5O1jq0P9/CyiDAThY6lA1XmD0eVl7tECr0KPF
        Cz6S3BDGq+FIZi0dgNTZP+NBObVaV5H+w0/3tSu85rFWs3r0V5F++ZMbhvRaPdcvokd/Gc9BIzJr6b50
        F3q9nms4ksynnv3lZgAiLG2xP5TWODUAchZP5o1YXWS1eIFHMuvMX6XasLRCXF0pvBqOZNZ0zAic/etR
        A70ajiR38QCk9iY5479Yev87VcoqTmoA5CzeYtONkTs+AOkVcLKUWRDPP5JZz/yPH7kn8O5xVfV8lNiY
        s7dYL/BIZv21q19ZxdmxxaZYXf3RvelWA6CM4o3ZtcWmSDVGzskXE+8+V5WlFG1MevjlrsYLPJJZoy8m
        6f3vVCmrCbx7jGTW0tW/68Xk5SNQnx6C9/t5sq/vWv1TT9lZUnuTnPECpPe/U6Ws4o1JDYCcJza/Se43
        rYBXn/Wft2s1j/FGkmGyMd59RjLrvc/+kc/atZipOsix4d1H7mq8wCOZtXT1N7XPNpEZgCipp6yc8Rqn
        mEr6UXK/Yf/Tpz+8+qxfd/Ac/5Xs69HG7NpiU6QGQM437X/2sft5/7m+UMhjrIhkijcmVeMmuavxAo9k
        1rfsf5HP2rWSx1gRyTSBd4+RzFq6+ne9mKQfgSdKGe1b/VNP2VlSjZEzXoA/xtA3DsH7/TzZ16ONWanx
        ec1vknvDCjhRymiyMd59RjJrdItNsfpoCuPd46qylKLDz9m//ePd56pSVnse/9Eap1hd/dEC3GoAlNGG
        4Zf7xAGQc8P+d6ospV0DUIsXeCSzvuXsf1UpsyCefySzlq5+zv4J9VzaNcDq6p96ys6y48XkVs1v6vm0
        a4CVGp/X/Ca5N+x/J0oZxRuzWmPO/qfJUioffrmr8QKPZNZfufqblFXxE0DOeI1TrE5mtAC3GgBltGH4
        5S4egJXJjDZfePe5qiylXQNQixd4JLNGC8DZ3/GPZNbS1b969i/d/05Vz6VdA6yu/qmn7Cwrj//oZN6q
        +U09n3YNsFLj0uavTmZ0ANJxTpQyijcmPfxyc/Y/T5ZS+fDLXY0XeCSzRgsgvPtcUZbODCuP/6kaz7I6
        maV7001YrXHpAKxMZrb5zXd1zbA6AGUoES/wSHIXT+ad8Go4kllLa7w6mbMr4TdydI1TT4DuaVcYkq7x
        D6XNX5rMfoXXPNZqVrrBqWd/VC91qBov8EhmhQm8Ov5JZjvz5Q/VSx0qHoDUiwnaI3Woih7gOSg6Q2pS
        5ervQZ4DozOkJlUe/7yg6AxZi0rP/sILjj4va0/p2V94wdHnZe2pxQuMPi9rT+nRT3jB0edl7WEAfqOs
        NQB7aMcMdJYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAF7y9fUfA3kM7l7sJPMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="trayCleaner.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAABUFJREFUeF7tkVFuHEcMBXX/U+lmCQyXkSeqetaJJ1h2DwuoLxW1w+bHk/j8/Pzr
        dyQfTsGO/DsyPuyMHfbfyL8ZdsQO+l/k3w07YYf8E/m3ww7YAe+Qfz90x453h/z7oTN2uDvlZ4au2NHu
        lJ8ZumJHq5J+w9oq6dAVO1qV9BvWVkmHrtjRqqTfsLZKOnTFjpaSLbGZlGzoih0tJVtiMynZ0BU7Wkq2
        xGZSsqErdrSUbInNpGRDV+xoKdkSm0nJhq7Y0VKyJTaTkg1dsaOlZEtsJiUbumJHS8mW2ExKNnTFjpaS
        LbGZlGzoih0tJVtiMynZ0BU7Wkq2xGZSsqErdrSUbInNpGRDV+xoKdkSm0nJhq7Y0VKyJTaTkg1dsaOl
        ZEtsJiUbumJHS8mW2ExKNnTFjpaSLbGZlGzoih0tJVtiMynZ0BU7Wkq2xGZSsqErdrSUbInNpGRDV+xo
        KdkSm0nJhq7Y0VKyJTaTkg1dsaOlZEtsJiUbumJHS8mW2ExKNnTFjpaSLbGZlGzoih0tJVtiMynZ0BU7
        Wkq2xGZSsqErdrSUbInNpGRDV+xoKdkSm0nJhq7Y0VKyJTaTkg1dsaOlZEtsJiUbumJHS8mW2ExKNnTF
        jpaSLbGZlGzoih0tJVtiMynZ0BU7Wkq2xGZSsqErdrSUbInNpGRDV+xoKdkSm0nJhq7Y0VKyJTaTkg1d
        saOlZEtsJiUbumJHS8mW2ExKNnTFjnan/MzQFTvanfIzQ1fsaHfKzwxdsaPdKT8zdMWOdqf8zNAVO9qd
        8jNDV+xod8rPDF2xo90pPzN0xY6Wki2xmZRs6IodLSVbYjMp2dAVO1pKtsRmUrKhK3a0lGyJzaRkw/+N
        Pf7ustpwhT3cabLqULHHOlVWHn5hj3S6rD7Y4zxFnuC52KM8TZ7iedhjPFGe43nYYzxVnuRZ2ENcydgW
        2PdfydhzsEcwybfFdjLJn4M9gkm+NbaXSf4M7AGqpEdg+1VJn4E9QJX0CGy/Kun52PIm+RHYflXS87Hl
        TfIjsP1M8rOxxaukx2A7muRnY4uPP+WJzsYWH3/KE52LLT3+I890Lrb0+FWe6kxs4fGrPNWZ2MLjV3mq
        87Blx+/yXOdhy47f5bnOw5atkh6L7WySn4UtWiU9FtvZJD8LW7RKejS2d5X0HGxJk/xobO8q6TnYkib5
        0djeVdJzsCWrpMdju5vkZ2ALVkmPx3Y3yc/AFqySPgLbv0q6P7acSf4IbP8q6f7YclXSx2BvUCXdH1uu
        SvoY7A1M8r2xxaqkj8HewCTfF1vKJH8U9g5V0n2xpUzyR2HvUCXdF1uqSvo47C2qpPtiS1VJH4e9hUm+
        J7ZQlXSJzfyQP2+L7WSS74ctY5Ir1qdk22I7VUn3w5YxyRXrU7JtsZ2qpPthy1RJl9hMSrYttlOVdD9s
        mSrpEptJybbFdjLJ98GWMMmX2ExKti22k0m+D7aESb7EZlKyrbG9qqT7YEtUSS+xuZRsa2yvKuk+2BJV
        0ktsLiV7K/ZdP+TPL7HZKuk+2BJV0ktsLiV7G/ZNKdklNmeS98c+3iS/xOZSsrdh35SSXWJzJnl/7ONN
        8ktsLiV7G/ZNKdlLbLZK2h/7+CrpS2w2JXsb9k0p2UtstkraH/v4KulLbDYlexv2TSnZS2y2Stob+3CT
        /CU2m5K9DfumlOwlNmuS98U+2iR/ic2mZG/Dvikle4nNmuR9sY8e75Nn7ot99HifPHNf7KPH++SZ+2If
        Pd4nz9wX++jxPnnmvthHj/fJM/fFPnq8T565N/bh45/L897Ix8ffsoG9jtNF4hYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="trayPinger.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAABItJREFUeF7tnEGKHUkMBc2c3EfzzWZoCINp4knVBlNj8QJi9TMKKRO8avytlFJK
        KaWUUkoppZRSSimllFJKKaWUUkoppZRSSimllFLu8f37939+/Pjx76/yU7nO54f/LMfKRezBP/vxrwPH
        yyXssZMk5RL20EmScgl76CRJuYQ9dJKkXMIeOklSLmEPnSQpl7CHTpKUS9hDJ0nKJeyhkyTlEvbQSZJy
        CXvoJEm5hD10kqRcwh46SVIuYQ+dJCmXsIdOkpRL2EMnScol7KGTJOUS9tBJknIJe+gkSXmK/ZXtT/8v
        f2NnsyVJyhPsAk2Ov4bNlCQpT7ALNDn+GjZTkqRs2OVNkr2CzZMkKRt2eZNkr2DzJEnKhl3eJNkr2DxJ
        krJhlzdJ9go2T5KkbNjlTZK9gs2TJCkbdnmTZK9g8yRJyoZd3iTZK9g8SZKyYZc3SfYKNk+SpGzY5U2S
        vYLNkyQpG3Z5k2SvYPMkScqGXd4k2SvYPEmSsmGXN0n2CjZPkqRs2OVNkr2CzZMkKRt2eZNkr2DzJEke
        8zf8PcQfwRaeJHsFmydJ8gjrTY7fwhadJHsFmydJ8gjrTY7fwhadJHsFmydJsmLtJNkdbMlJsleweZIk
        K9ZOkt3BlpwkewWbJ0myYu0k2R1syUmyV7B5kiQr1k6S3cGWnCR7BZsnSbJi7STZHWzJSbJXsHmSJCvW
        TpLdwZacJHsFmydJsmLtJNkdbMlJsleweZIkK9ZOkt3BlpwkewWbJ0myYu0k2R1syUmyV7B5kiQr1k6S
        3cGWnCR7BZsnSbJi7STZHWzJSbJXsHmSJCvWTpLdwZacJHsFmydJsmLtJNkdbMlJssfYN37KkcfYN5Ik
        K9ZOkt3Blpwke4T1n+XoI6xPkqxYO0l2B1tykmzF2iTJirVJkhVrJ8nuYEtOkq1YmyRZsTZJsmLtJNkd
        bMlJshVrkyQr1iZJVqydJLuDLTlJtmJtkmTF2iTJirWTZHewJSfJVqxNkqxYmyRZsXaS7A625CTZirVJ
        khVrkyQr1k6S3cGWnCRbsTZJsmJtkmTF2kmyO9iSk2Qr1iZJVqxNkqxYO0l2B1tykmzF2iTJirVJkhVr
        J8nuYEtOkq1YmyRZsTZJsmLtJNkdbMlJshVrkyQr1iZJVqydJLuDLTlJtmJtkmTF2iTJirWTZHewJSfJ
        VqxNkqxYmyRZsXaS7A625CTZirVJkhVrkyQr1k6S3cGWnCRbsTZJsmJtkmTF2kmyO9iSk2Qr1iZJVqxN
        kqxYO0l2B1tykmzF2iTJirVJkhVrJ8nuYEtOkq1YmyRZsTZJsmLtJNkdbMlJshVrkyQr1iZJVqydJLuD
        LTlJtmJtkmTF2iTJirWTZHewJSfJVqxNkqxYmyRZsXaS7A7Tf4/22a/8d2nWJ0lWrE2SrPyp/f8qbFmT
        44+w3uT4Y+wbJscfYb3J8ZvYwr/KsS9h3/ksRx9j3/gsR7+EfedXOXYbW/xDfv4t7Hsf8vNvY9/8kJ9/
        C/veh/xcSimllFJKKaWUUkoppZRSSimllFJKKaWUUspX+PbtPyj1nC5Nhn2kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="trayHosts.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAQpJREFUaEPtjlEKhDAQxbz/qbzZLsoslDLV+GE6hQ28D50Usv15mX3fP8ficx1+
        4dlCqUsW3S/UmmTB/UKtRRvXxmY7H1Qii2v/ZQttPldh/a1dKHMhYcSZwpMw6mn0QSSKeq/TRl9FEUen
        jxqFUU+FRlFPhUZRT4VGUU+FRlFPhUZRT4VGUU+FRlFPhUZRT4VGUU+FRlFPhUZRT4VGUU+FRlFPhUZR
        T4VGUU+FRlFPhUZRT4VGUU+FRlFPhUZRT4VGUU+FRlFPhUZRT4VGUU+FRlFPh0T1zsibwl3c3X06WeCx
        0e18VIUs8GrxrA5Z5GjxpBZZaLbQa5GFZgu9HlnssTivwZLR67NtX/iChFkzyVR6AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="trayAD.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAABYhJREFUeF7tkltyIzkMBOf+p/LNdtd27tiWkyDZD4noRkbkl1hFgK0/RVEURVEU
        RVEURVEURVEU6/D29vbPrESLbNjHPEquKFbCPtQz5PriFdgHeaWMVZyNPf5KMmZxNPbYK8vYxV7scTPJ
        GsUW7EGzykrFCPaAV5D1ihb2aFeTVYtH7LGuLGsX79gD3UHWvzf2MEfLVVNYzxly3T2xBzlC6g/H7jpC
        6u+DPcJeqX4aNsMeqb0+tvweqX0ZNtNWqbwutvRWqVwGm3GL1F0TW3hWqpbFZp6Vqmthi85K1fLY7LNS
        dQ1swRmpSYXtMStVubHFZqQmLbbTjNTkxZYalYr02G6jUpETW2hUKi6D7TgqFbmwRUal4nLYrqNSkQdb
        YkTil8V2HpF4DmyBUam4NLb3iMTXx4Yfkfjlsd1HJL42NviIxG+DvcGIxNfFhu5J9HbYW/QkuiY28IjE
        b4e9xYjE18OG7Un0ttib9CS6FjboiMRvi71JT6JrYYP2JHp77G32SO1zsUF6Er099jZHyjXnYZf2JFqA
        vdEZct2x2EU9iRZgb3SmXHsMdkEkseIBe6uz5ep9WHEkseIBe6tnyQjbsMJIYsUD9lbPlDHmsKJIYkUD
        e7NnyhjjWEkksaKBvdkrZJw+Fo4kVjSwN3uVjBRjwUhiRYC926tkpDYWakmkGMTe8BUyjmOBlkSKk7G3
        3yO1jgVaEimeiH2HLVL3GzvckkjxAux7zErVT+xgSyLFC7HvMiM1X9ihlkQuQebdHmefkYov7FBLIqmx
        vb7LseWx2Uel4hM70JJIWmwnk+PLY7OPSPwTO9CSSFpsJ5PjKbD5RyR+nz+A7RNJLAU2f0+i9QdoSSwN
        tkPPTcGPUEJsl0hiabAdem4KfoQSYrtEEkuF7RG5PZQQ2yWSWCpsj8jtoYTYLpHEUmF79JwOfgQSYrtE
        EkuH7RK5PZQM2yOSWDpsl8jtoWTYHpHE0mG7RG4KvfsRTITtEEksJbZPSyLXfyDbIZJYSmyflkTqD/Ao
        sZTYPi2JzD/Qu0RTYPNHEkuJ7dOSyCd2IJJYCmz+SGIpsX1aEvnEDvQkujw2eySxlNg+LYl8YgdGJL40
        NncksZTYPi2JfGGHehJdGps7klhKbJ+WRL6wQyMSXxabOZJYOmyXSGI/sYMjEl8SmzeSWDpsl0hiP7GD
        IxJfEps3klg6bJdIYr+xwyMSXw6bNZJYKmyPSGKOBUalYilszkhiqbA9Iom1sdCIxJfC5owklgbboSfR
        NhYalYrdWPe7/DyMdUQSG8Y63uXn07G7exKNseCIxDdjnY9ydAjLRxIbwvKPcvQU7L6eRMewgp5EN2Od
        Jse7WDaSWBfLmhw/HLtrROLjWEkksU1YXySxEMtFEguxXCSxw7A7RiQ+hxW1JLIZ6+xJtIllIok1sUxP
        oodg/aNSMY+VmRzfjHWOSFyx85HEFDs/IvHdWPeoVGzHSr/LsV1Y76hU/MLORhL7hZ0dlYpdWO+M1Ozn
        tOL/eOyelZof2LlIYj+wczNSsxnrnJGa9bHhZ6XqL3Ymkthf7MysVG3C+makJg+2xKxUfWC/RxL7wH6f
        larNWOeM1OTCFpmVqs1/APttVqp2Yb2jUpETW2jWLT1H3n0E1j0i8dzYYhlk/EOw/p5Er4EtuLKMfRh2
        RySxa2GLrijjHord05LINbGFV5IxT8Hue5Sj18YWX0HGOxW79385cg/sAV4pYxXPxD7EK2Sc4hXYB3mm
        jFG8Evswz5DrixWwD3SmXFushH2oM+S6YkXsgx0p1xQrYx/uCKkvMmAfcI/UFpmwD7lF6oqM2AedkZoi
        M/ZhRyReXAH7wJHEiithH9rkeHFF7IN/l2PF1akPXxRFURRFURRFURRFURTFXfjz51+ntwAJHZvXfwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="trayHW.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAZ1JREFUaEPtjgHOqjAQBr3/qbzZe6GZzyx1BH5ULAmTTKJ0ut3bxcXFsdzv939V
        Pp+DfvnI8djY4lWyMbGFTfKxsEWX5NoY2IJb5PpvscUiyabmJ9hCkeSBNZHkWGyRSPKEtZHkGGyBSPIS
        uxNJvos9HEka/f9Kf69K8h3swUjSePW9Upteks9iD0WSxtp5xdpI8hnsgUjSsPNI8oS1kxy/jw2PJA07
        jySt4eeDvo0cv4cNjiQzlrq1b70k+7GhkUSxrn7bItf2Y0MjySK16++vybX92NBI8mdslkm+HxsaSXZj
        M6tk+7GhkaTR/zesqfN6SfZjQyNJ49X3ijX1Wy/JfmxoJGmsnU9YsyTX9mNDI0nDziPJuZcP1pjk72GD
        JzmesbWbsLZK9j42fJLjJ6yxvna9JJ/BHogkT9Qz6+u3XpLPYg9FEsX6Jbn2HezBSDLDuiW59l3s4Ugy
        wzqT/BhsgUgyw7oq2bHYIpHkgTWR5DfYQpFk3OWDLbZFro+BLbgk18bCFjXJx8QWrpKNjS0+yfE5OPXy
        Fxen53b7D1YCyYQqquMKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="trayRegistry.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAidJREFUaEPNklGOKyEMBHP/U+VmbwWvBhmnDfYso01J9RHcbidSXk/xfr//WXn+
        fvwX9xL7TtQXjmTlO1BfMCPrf4f6UlZi3/e3Ul/CSuwDlbUSexZ12EpsidqzEjuPOnZJJI3quCRyHnXs
        kkgJ1dNkfB51zEpsi9q1EjuPOqYk/oHKKomfRx1byVpHzSNZOU90yL9XVPu99AlWh/xsJ2ud1ewomUM+
        4yU2kckcYXfIz1ey0lnNjhId8u9ZWf+7H/CUnDuPOqZU2er+I6hjXqLyB1z4mZfYWdQhK7FBda4k+jtU
        sZL4oDqPJF5HlWVkffkD/CwjqzlUwSWRbSbz5s1mQtSCldhAZe5I3YTKWYn9RwWsxELUTkbWQ9SOdRvq
        gQKqQ0k8jeq4DIfsllFdVmJlVFfz2EG1u5K1FGr/MnWYnhC1k5UKicp7S8fpHajMHakbqEzkR7haoFQd
        md5dps0b05v90B8MfraTtU5llpHVzvRuP/QHh59HEh/s5g2fURKdmOb2Q39w+Hkk8UF1Hkl8YprbD/0B
        /HtW1pc/wM8ystqZ3u2H/uACd1QdJ3qbvudI6WkrPzYVbIWN7HtW1n/VuwzRM6jOV7LSWc0afm4Nh+xO
        3MkoiQ5284bPXG4Pst+pzHay1qnMvMRywcxb1ai34d+tRD5R4TtSN1CZu1IZo5YqUiNR+axU5FElK1nb
        onZXsnYfVWolVkZ1WYmd46kDvjff/Xr9AGYDf5yx3Td9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="trayOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAXdJREFUaEPtj1EKgzAQBb3/qbxZS8lgFSfJbiu4hQ7Ml+89N8uVrOv6iEi8Fnbo
        SGp1sCNHUquDHTmSWh3syJHU6mBHjqRWAzswIvX7seMiUr+e7M8sH5G6ks1vWHEvsQ3LZGRmwzJ7iTlW
        qCjnnrFwRTn3iAUry9lvLFRZzm5Y4Bfk/P8DbpPzGxb4VCZPWPYbmW1YICtTU6yblakjFozKRBjbiMpE
        HyvNpBrGNmZSjWEDPamksa2eVHLYkEk8jW2ZxPPYmEk8jW2ZxPPYmEk8jW2ZxPPYmEk8jW2ZxHPYUE8q
        aWyrJ5UYNjCTahjbmEm1j5WiMhHGNqIyccSCWZmaYt2sTDUs8I3MnrDspzLZsMAvyPn/B9wm5zcsUFnO
        fmOhynL2EQtWlHPPWLiinOtYYS+xDctkZGbDMnuJjckWLR+R+gnLvuTz9djPIlK/HzsuIvUa2IEjqdXB
        jhxJrQ525EhqdbAjR1Krgx05klot7FCT+AUsyxOJu6CSUaL+ZAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="trayRestartExplorer.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAV5JREFUaEPtj2GugzAMg7n/qbjZnkBmqionbkneUqZ9kv8Q2zXbD8K+769eOK0J
        GzwixGtggyJC7Rt1v01fnC088z8/0Jd6QuSE3T2xzFl0l76MCdZhWIcnxOZhZa1guw3rZIJ9DlZ0CZY0
        2ButYBuHlVyCJQzrtoTIOCklAvaGJUTGCBcMwt6xhIiGhQ/hnAp7xxIimlC4mkePP/i6H8DnZ9CPX+0H
        5DZpKEbuk4Zi5D5pKEbuk4Zi3H3ucSHMneZhMcyd5mExzJ3mYTHcne5xAeQ+aShG7pOGYuQ+aShG7nOP
        xbTbVt3o8lXjfz/wSULjWdgSIqmwdw7hrGFhS4ikEn6HFVhCJI2UN1iJJUTCsO5DOM/BilrBlgZ74xIs
        c7AiJthvwzpbwTYPK/OE2DCsoxVs92GF/TdPZ0kD81hCJIZV2n/PFp6Jo4r7e1SozWPmgd47KsTX5VFj
        a9i2P941dR7atLRpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="trayExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAzNJREFUeF7t0Vlq7EAQBVHvf1Xe2Xs0XIzB0baGqlQpFQfuV3flpA9JkiRJkiRJ
        kiRJkiRJkiRJkiRJOu7z8/MfJT/fFu30Sn4WHedd8mR5NPu75Mnz0DG2JM+XRTNvSZ4/Ax1gT1JmOTTr
        nqRMb7T4kaTcMmjGI0m5vmjpo0nJy9FsR5OSPdHCZ5PSl6GZzial+6FlRyTly9EsI5LyvdCiI5M2ZWiG
        UUmLXmjR0Umr6aj36KRVH7TkjKTdNNRzRtKuD1pyVtJyOOo1K2nZBy05M2k7DPWYmbTtg5acnbQ+jWrP
        Tlr3QovOTlofRjVnJ637oWUrkva7Ua2KpH0/tGxVMsJmVKMqGaEnWrgqGeFP9LYqGaE3WrwqGeEtelOV
        jPAMdICqZIQf6L9VyQjPQoeoSkb4Qv+pSkZ4JjpIVTKCH/9qdJgnJOvrhQ7UOVlb39GhOibritDBOiVr
        6jd0uA7JetqCDnjnZC3tQYe8Y7KOjqCD3ilZQ2fQYe+QjK8R6MArJ2NrJDr0ism4moEOvlIypmaiw6+Q
        jKcK9AGuTMZSJfoQVyTj6Ar0QSqTMXQV+iiVyRi6An2QK5JxVIk+xJXJWKpAH2CFZDzNRIdfKRlTM9DB
        V0zG1Uh06JWTsTUCHfgOyfg6gw57p2QNHUEHvWOyjvagQ945WUtb0AE7JOvpN3S4TsmaInSwjsm6+o4O
        1TlZWy90oCck6z8bHaYqGWGJGR6JDlKVjPCF/lOVjPAsdIiqZIQf6L9VyQjPQAeoSkZ4i95UJSP0RotX
        JSP8id5WJSP0RAtXJSNsRjWqkhH6oWUrkva7Ua2KpH0/tOzspPVhVHN20roXWnR20vo0qj07ad0HLTkz
        aTsM9ZiZtO2DlpyVtByOes1KWvZBS85I2k1DPWck7fqgJUcnraaj3qOTVn3QkiOTNmVohlFJi35o2RFJ
        +XI0y4ikfD+07Nmk9GVoprNJ6Z5o4aNJycvRbEeTkn3R0keScsugGY8k5XqjxfckZZZDs+5JyjwDHWBL
        8nxZNPOW5Pnz0DHeJU+WR7O/S56IjvNKfr6tjjtJkiRJkiRJkiRJkiRJkiRJkiRJutbHx3/Tz/m7tiVR
        ZAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="launcherIcon.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>305, 51</value>
  </metadata>
  <data name="launcherIcon.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 47526 characters]
</value>
  </data>
  <metadata name="helpBox.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>428, 51</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>94</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 47526 characters]
</value>
  </data>
</root>